/**** Node Defaults ****/

.node-full {
	background: #F0F0F0;

}


.node h2, 
.node h3 {
	margin-bottom: -8px;

}

.node p a,
.node table a {
  font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;

}

.node em,
.node i {
	font-style: italic;

}

.node strong,
.node b {
  font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
}



.node blockquote {
	background: url(../images/tpl_node_quote_bg.png) left top no-repeat;
	margin: 20px 0px 20px 0px;
	padding-left: 60px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 16px;
	color: #798092;
	line-height: 1.1;
}

.node blockquote p {
	margin: 0px;
	line-height: 1.1;

}




.node-full .field-name-field-img-main {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;

}


.node .field-name-field-img-additional {
	float: left;
	clear: both;
	margin: 10px 0px -10px 0px;

}

.node .field-name-field-img-additional .field-item {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.node .field-name-field-img-additional .field-item img {
	display: block;

}

.node .field-name-field-img-additional .field-item img:hover {
	opacity: 0.90;

}


.node .field-name-field-file-attachments {
	float: left;
	clear: both;
	margin: 5px 0px;
}

.node .field-name-field-file-attachments .field-item {
	margin: 5px 20px;
}

.node .field-name-field-file-attachments img {
/* 	vertical-align: -2px; */
	vertical-align: text-bottom; 
}


.node .submitted,
.node .field-name-field-date,
.node .field-name-field-event-recurring {
	margin-top: -10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
	margin-bottom: 10px;
}

.node-full .submitted,
.node-full .field-name-field-date {
	margin-bottom: 20px;
}





/**** New & Events ****/

.node-news.node-teaser,
.node-event.node-teaser {
	border-bottom: 1px dotted #999;
	margin-top: 20px;
	padding-bottom: 20px;
	
}

.views-row-last .node-news.node-teaser,
.views-row-last .node-event.node-teaser {
	border-bottom: 0px;

}


.node-news.node-teaser h2,
.node-event.node-teaser h2 {
	font-size: 22px;
	margin-bottom: 8px;
	

}

.node-news.node-teaser h2 a,
.node-event.node-teaser h2 a {
	color: #333;
}

.node-news.node-teaser h2 a:hover,
.node-event.node-teaser h2 a:hover {
	text-decoration: none;

}



.node-news.node-teaser .field-name-field-img-main,
.node-event.node-teaser .field-name-field-img-main {
	float: right;
	margin-left: 15px;

}






/**** Page ****/

#inline-wrapper {
	padding-bottom: 0px;
	position: relative;
}



.node-page h3 {
	font-size: 15px;
}



.node-page a.video {
	margin: 5px 0px 10px 0px;
}

.node-page a.video img {
	vertical-align: -2px;
	margin-right: 10px;

}

.node-page .field-name-field-img-additional {
	float: left;
	max-width: 320px;
	clear: left;
}


.node-page .hole-image {
	float:right;
	margin-top:-20px;
	margin-right:-20px;
}

.node-page span.black {
	color: #000;
}

.node-page span.blue {
	color: #003366;
}

.node-page span.white {
	color: #999;
}

.node-page span.red {
	color: #990000;
}

.node-page span.gold {
	color: #cc9933;
}




/**** Hole Pages ****/


.node-page div.hole {
	float: right;
	margin-left: 15px;	
}

@media screen and (min-width:716px) { 
	.node-page div.hole {
		float: none;
		position: absolute;
		right: -165px;		
	}

}


#holeimg18 {
	margin-left: 10px;
	margin-right: -25px;
}

#node-106 h3 {
	word-spacing: -2px;
}

.node-page .next-hole {
  font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	position: absolute;
	right: 35px;
	top: 525px;
	font-size: 12px;
}

.node-page .next-hole a {

}

/* Fix for popup videos on holes */
@media screen and (min-width:716px) { 
	.node-type-page.page-node-89 .field-name-body,
	.node-type-page.page-node-90 .field-name-body,
	.node-type-page.page-node-91 .field-name-body,
	.node-type-page.page-node-92 .field-name-body,
	.node-type-page.page-node-93 .field-name-body,
	.node-type-page.page-node-94 .field-name-body,
	.node-type-page.page-node-95 .field-name-body,
	.node-type-page.page-node-96 .field-name-body,
	.node-type-page.page-node-97 .field-name-body,
	.node-type-page.page-node-98 .field-name-body,
	.node-type-page.page-node-99 .field-name-body,
	.node-type-page.page-node-100 .field-name-body,
	.node-type-page.page-node-101 .field-name-body 
	.node-type-page.page-node-102 .field-name-body,
	.node-type-page.page-node-103 .field-name-body,
	.node-type-page.page-node-104 .field-name-body,
	.node-type-page.page-node-105 .field-name-body,
	.node-type-page.page-node-106 .field-name-body {
		position: relative;
		margin-right: 150px;
	}
}
.node-type-page .field-name-body .hole img {
	max-width: 180px;
	width: 100%;
	height: auto;
}
.node-type-page .field-name-body .video-wrapper iframe {
	/*width: 100%;*/
	width: 400px;
	height: 225px;
}

@media screen and (min-width:419px) {
	 .node-type-page .field-name-body .video-wrapper {
	 	
	 }
}
@media screen and (min-width:716px) {
	.node-type-page .field-name-body .video-wrapper iframe {
		width: 500px;
		height: 281px;
	}
}

@media screen and (min-width:993px) {
	.node-type-page .field-name-body .video-wrapper iframe {
		width: 400px;
		height: 225px;
	}
}




/**** Promo ****/


/* -- Adboxes -- */



.front #content .view-promos .views-row {
	display: inline-block;
	box-sizing: border-box;
	
}

.view .node-promo-adbox {
	
	position: relative;
	overflow: hidden;
  padding: 5px;
  background-color: #fffffd; 
  border: 1px solid #ccc;
	margin-bottom: 10px;
	-moz-box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	-webkit-box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	
}


.sidebar .view .node-promo-adbox {
	width: 298px;	
	
}

#content .view .node-promo-adbox {
	width: 307px;	
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	box-sizing: border-box;
}




.view a.promo-wrapper {

}

.view a.promo-wrapper:hover {
	text-decoration: none;
}


.view .node-promo-adbox .field-name-field-img-main {
	margin: 0px;
	padding: 0px;

}



.view .node-promo-adbox .field-name-field-img-main img {
	display: block;
width: 100%;
	height: auto;
}	



.view .node-promo-adbox .field-name-field-promo-headline {
	float: left;
	width: 250px;
  font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	color: #1B2B61;
	font-size: 24px;
	margin: 5px 0px;
	margin-left: 5px;
	line-height: 1.0;
	word-wrap: break-word;
}

.view .node-promo-adbox .field-name-field-promo-action {
	float: left;
	width: 250px;
	font-size: 12px;
	line-height: 1.1;
	margin-left: 5px;
	margin-top: 5px;
	color: #333;
}

.view .node-promo-adbox .field-name-field-img-main + .field-name-field-promo-headline {
	font-size: 18px;
	width: 150px;
	margin-left: 0px;

}

.view .node-promo-adbox .field-name-field-img-main + .field-name-field-promo-headline + .field-name-field-promo-action {
	width: 150px;
	margin-left: 0px;
	margin-top: 0px;

}

.view .node-promo-adbox .field-name-field-promo-redirect {
	float: left;
	clear: left;
	position: absolute;
	left: 20px;
	bottom: 20px;
	font-size: 20px;
	line-height: 1.1;
}

.view .node-promo-adbox .field-name-field-promo-redirect a {
	color: #fff;
	text-shadow: 1px 1px 3px #000;
}

.view .node-promo-adbox .field-name-field-promo-img {
	position: absolute;
	left: 5px;
	top: 5px;
	z-index: 10;

	
}



/* -- Slides -- */

.view .node-promo-slide {
	position: relative;
	padding: 5px 5px 0px 5px;
	border: 1px solid #ccc;
	border-right: none;
	-moz-box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	-webkit-box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	width: 644px;
	height: 245px;
} 






.view .node-promo-slide .field-name-field-promo-headline {
	position: absolute;
	bottom: 30px;
	left: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px #000;
	color: #fff;
	line-height: 1;
} 




/**** Packages ****/


.node-package {
	position: relative;
	border-bottom: 1px dotted #999;
	margin-top: 20px;
	min-height: 190px;
}


.node-package.node-full,
.views-row-last .node-package {
	border-bottom: 0px;

}


.node-package .field-name-field-img-main {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 140px;
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	float: left;

}




.node-package .field-name-field-subtitle {
	position: absolute;
	left: 0px;
	top: 115px;
	width: 140px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
	font-style: italic;
	text-align: right;
	line-height: 1.0;
	color: #666;
}

.node-package .field-name-field-subtitle span {
	font-size: 30px;
	line-height: 0.9;
	color: #333;
	
}



.node-package h2.field-title,
.node-package h1#page-title {
	margin: 0px 0px -5px 0px;
	margin-left: 160px;
	font-size: 20px;
	
}

.node-package .field-name-body {
	margin-left: 160px;

}

.node-package .field-name-field-phone {
	float: left;
	margin-left: 160px;
	color: #797F92;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: normal;
	font-style: italic;

}

.node-package .field-name-field-link {
	float: left;
	margin-left: 160px;

}

.node-package .field-name-field-phone + .field-name-field-link {
	margin-left: 15px;

}



/*
.node-package .field-name-field-subtitle {
	float: left;
	width: 200px;
	clear: left;
}

.node-package .field-name-field-subtitle span {
	font-size: 18px;

	

}

.node-package .field-name-field-img-main {
	width: 200px;
	float: left;
}


.node-package .field-title {

	
}

.node-package .field-name-body {

}

.node-package .field-name-field-phone {
	float: left;
	margin-left: 200px;

}

.node-package .field-name-field-link {
	float: left;
	
}
*/



#booking-button {
		display: none;
	}


/* Fix for popup videos on holes */
/*.node-type-page .field-name-body .video-wrapper {
	width: 100%;
}
.node-type-page .field-name-body .video-wrapper iframe {
	width: 100%;
}

@media screen and (min-width:419px) {
	 .node-type-page .field-name-body .video-wrapper {
	 	
	 }
}*/

